
QGIS Application - Bug report #5771

composer problems exporting in SVG

2012-06-08 08:02 AM - Alessandro Ciali

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:master Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 15271

Description

When exporting a map from composer in SVG, the map content exceeds the canvas limits. See SVG attached

Best regards

History

#1 - 2012-09-04 11:52 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#2 - 2014-06-18 03:44 AM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #159
